Important fixes in 2.8.1

2019-04-11

While we are busy working on huge features of the next big release, the current 2.8 release train got an update addressing couple of issues found in 2.8.0.

The most important one is related to LDAP authenticator which in 2.8.0 in some (actually random) cases was not functioning properly. Another significant problem was found in HTTPS server setup: in 2.8.0 (and possibly also some 2.7.x releases) CORS support was not working due to incompatible changes in upstream library. Both issues and few other minor are fixed.

More details can be found in Downloads.